/*-----------游戏介绍轮播-------------*/
.dimg .bimg{ width:310px; height:210px; padding:5px; background:url(../images/tuimg.png) no-repeat 0 -52px;}
.dimg .aimg{ margin-top:20px; width:300px; height:250px; padding:5px;border:1px solid #ddd;}
.game_img_ds_{position:relative;border: 1px solid #ddd; padding:5px;width:300px; height:200px;}
.game_img_dsa{width: 300px;height:200px;position:absolute;z-index:1}

.game_playbtn{display:block;width:180px;height:54px;line-height:0;font-size:0;margin:54px auto;margin-bottom:0px;background:url(../images/tuimg.png) no-repeat -332px -173px;}
.game_playbtn:hover{background:url(../images/tuimg.png) no-repeat -332px -355px;}

.game_name{position:relative;padding-bottom:8px; }
.game_name_h{height:36px;margin-right:130px;line-height:36px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.game_name_t{color:#444;font-size:18px;font-family:"Microsoft Yahei",Tahoma, Arial, Helvetica, STHeiti}
.game_name_t:hover{ color:#f70;}
.game_name_g{position:absolute;top:-20px;right:0px;height: 70px;width: 130px;text-indent:-999px;background:url(../images/renqi.png) no-repeat;}
.game_name_g.grade1{background-position: 0px 0px;}
.game_name_g.grade2{background-position: 0px -105px;}
.game_name_g.grade3{background-position: 0px -210px;}
.game_name_g.grade4{background-position: 0px -315px;}
.game_name_g.grade5{background-position: 0px -420px;}

.game_type{color:#666;line-height:24px;}
.game_type i{ font-style:normal; color:#888;margin:0 10px;}
.game_tag{margin-top:5px;line-height:22px;height:24px;overflow:hidden;}
.game_tag a{display:inline-block;margin-right:5px;margin-bottom:5px;padding:0px 10px;color:#333;border:1px solid #A1CE62;border-radius:3px;background:#FAFFF4;font-family:microsoft yahei;}
.game_tag a:hover{color:#6daf05;}

/*模拟滚动*/
.scrollWrap{position: relative; height: 315px; overflow: hidden;margin-top:5px; }
.scrollZone{position:relative;height:100%;overflow:hidden;margin-right:15px;}
.Scroller-Container{position:absolute;width:100%;}
.scrollBar {position:absolute;right:0;top:0px;width:7px;height:100%;}
.scrollBar .Scrollbar-Track{position:absolute;left:-5px;top:0px;width:7px;height:100%;border-right: 1px solid #e9e9e9;}
.scrollBar .Scrollbar-Handle{position:absolute;left:3px;top:0px;width:7px;height:50px;overflow:hidden;background:#ECECEC;border:1px solid #DEDEDE;border-radius:3.5px;cursor:pointer;}
.Scroller-Container strong{ color:#666; font-weight:100;}
.borBm{line-height:24px; margin-bottom:5px;border-bottom: 1px dotted #ddd;padding: 5px 0; }

.game_opts{padding:10px 0;line-height:24px;text-align:center;border-bottom:1px #ccc dotted;}
.game_opts .ico{display:inline-block;height:18px;width:18px;vertical-align:-4px;background:url("../images/about_iocn.png") no-repeat center;}
.game_opts .ico1{background-position:-8px -10px;}
.game_opts .ico2{background-position:-42px -5px;}
.game_opts .ico3{background-position:-78px -6px;}
.game_opts a{color:#0071c7}

.game_tip{line-height:24px;color:#666;padding:10px 0px;}
.game_tip .a{color:#b78b15;}
.game_tip .aa{color:#F00;margin:0px 5px;}

.game_version{padding:10px;margin-bottom:10px;border-bottom:1px dotted #ddd;}



/*slideBox*/
.slideBox1 {position:relative;border-top:2px solid #6DAF05;}
.slideBox1 .hd ul{float:right;border:1px solid #6DAF05;overflow:hidden;}
.slideBox1 .hd ul li{float:left;color:#6DAF05;padding:2px 10px;font-size:14px;cursor:pointer;}
.slideBox1 .hd ul li.on{background:#6DAF05;color:#fff;}

.slideBox2 {position:relative;}
.slideBox2 .hd{float:right;margin-top:8px;}
.slideBox2 .hd ul{float:right;overflow:hidden;}
.slideBox2 .hd ul li{float:left; width:9px; height:9px; overflow:hidden;border-radius:4.5px; margin-right:3px; text-indent:-999px; cursor:pointer; background:#CCCCCC;}
.slideBox2 .hd ul li.on{background:#71BC16;}
.slideBox2 .prev,.slideBox2 .next{display:block;  width:0px; height:0px; float:right; cursor:pointer;border:5px solid transparent;}
.slideBox2 .prev{border-right-color:#37C00F;margin-right:8px;}
.slideBox2 .next{border-left-color:#37C00F;margin-left:5px;}


.slideBox3 {position:relative;text-align:center;}
.slideBox3 .bd{display:inline-block;height:96px;overflow:hidden;margin-left:22px;}
.slideBox3 .prev,.slideBox3 .next{position:absolute;top:50%;z-index:10;margin-top:-20px;cursor:pointer;border:5px solid transparent;width:10px;height:20px;background:no-repeat center center;cursor:pointer;}
.slideBox3 .prev{left:-8px;background-image:url(../images/L.png)}
.slideBox3 .next{right:-8px;background-image:url(../images/R.png)}
.slideBox3 .ui-img{width:74px;height:74px;}
.slideBox3 .ui-img-li{width:74px;margin-right:14px;}


.box_tit{font-size: 16px;font-weight:normal;color: #555;display:inline-block;}
.i_box{position:relative;margin-left:10px;padding-top: 30px;}
.i_box_t{position: absolute;top: -10px;height: 32px;line-height: 32px;font-size:14px;background:#68C133;color:#fff;padding: 0px 20px;font-weight: normal;}
.i_box_con{margin-right:310px;}

/*list_game*/
.list_game_item{float:left; width:120px;line-height:25px; padding:0 10px 0 10px;background:url(../images/tuimg.png) no-repeat -490px -297px; overflow: hidden; white-space:nowrap; text-overflow: ellipsis;}

/*ui-img*/
.b_box .ui-img{width:74px;height:74px;}
.b_box .ui-img-li{width:74px;margin-right:30px;}
.rCon1 .ui-img{width:80px;height:80px;}
.rCon1 .ui-img-li{margin-right:24px;margin-bottom:5px;}
.slideBox1 .ui-img-li{padding-top:5px;}
.slideBox1 .rank{position:absolute;top:1px;left:10px;height: 25px;width: 30px;background:url(../images/icon_rank.png);}
.slideBox1 .rank1{background-position:0px 0px;}
.slideBox1 .rank2{background-position:0px -40px;}
.slideBox1 .rank3{background-position:0px -80px;}
.slideBox1 .rank4{background-position:0px -120px;}
.slideBox1 .rank5{background-position:0px -160px;}
.slideBox1 .rank6{background-position:0px -199px;}
.slideBox1 .rank7{background-position:0px -239px;}
.slideBox1 .rank8{background-position:0px -279px;}
.slideBox1 .rank9{background-position:0px -318px;}

.pages{padding:34px 0px;}
.lBox3{height:682px;}